

@font-face {
  font-family: myFont;
  src: url("/html/Fonts/SofiaSans-VariableFont_wght.ttf");

}
@font-face {
  font-family: myFont2;
  src: url("/html/Fonts/SofiaSans-VariableFont_wght.ttf");

}


  .wrapper{
    
    display: flex;
  
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .collector{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 80vw;
    margin-bottom: 80px;
    margin-top: 135px;
    border-radius: 30px;
    padding-bottom: 35px;
    padding-top: 35px;
    overflow: hidden;
    padding-left: 30px;
    padding-right: 30px;
    background-color: rgba(195, 246, 251, 0.175);
    box-shadow: 12px 29px 81px 0px rgba(0,0,0,0.75);
    box-shadow: 0 0 8px 8px  rgba(195, 246, 251, 0.475) inset;
    backdrop-filter: blur(1px);
  }
  .collector h1{
    font-size: 4rem;
  }

  .collector h2{
    font-size: 1.4rem;
  }
  @media (min-width: 100px) and (max-width: 550px){
  .collector{
    
    padding-left: 10px;
    padding-right: 10px;
  }
  .collector h1{
    font-size: 1.8rem;
  }
  
} 
#headline{
margin-bottom: 35px;
}
.about{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  

}
.about img{
  height: 350px;
margin-bottom: 35px;
}
#about-text{
  font-size: 1.3rem;
 }
  @media(max-width: 650px){
    #about-text{
      font-size: 1rem;
  
    }
  }
  



  .photo-top{
    display:flex;
    justify-content: center;
    align-items: center;
   
    margin-top: 50px;
    margin-bottom: 50px;
  
  }
  .photo-top img{
    height: 400px;
  }
  
  
  .kontakt {
 font-size: 1.2rem;
  }
  .familypic{
   display: flex;
   justify-content: center;
   align-items: center;
   margin-top: 35px;
   margin-bottom: 15px;
   overflow: hidden;
  }
  .familypic img{
    max-width: 500px;
  }